常見問題

請盡快更新Adobe Flash版本至最新版(TACERT-ANA-2016062210064646)

各位老師:

轉知「教育機構資安通報」:「Adobe Flash Player允許攻擊者遠端執行任意程式碼漏洞(CVE-2016-4117)」。

 

請參考底下「資安通報」,盡快更新你電腦安裝的Flash版本。

 

資安通報原文不易理解,我簡短並白話一點說,會有甚麼影響?

 

你的"Adobe Flash Player"若是"21.0.0.226()前的版本",可能在你瀏覽某一個網頁時,被植入「勒索軟體」,電腦內的檔案就被加密而無法開啟。因此請快更新Adobe Flash Player至最新版!

 

如何確定你的flash版本?
1.
點選Adobe官方網址 http://www.adobe.com/software/flash/about/
2.
在網站中就會顯示您電腦中的Flash Player版本

 

如何更新flash版本?
連接www.adobe.com,點選右下角的Flash Player。
 
 

教育機構ANA通報平台

發佈編號

TACERT-ANA-2016062210064646

發佈時間

2016-06-22 10:05:47

事故類型

ANA-攻擊預警

發現時間

2016-06-14 00:00:00

影響等級

   

[主旨說明:]【攻擊預警】Adobe Flash Player漏洞(CVE-2016-4117)允許攻擊者遠端執行任意程式碼

[內容說明:]

轉發行政法人國家資通安全科技中心 資安訊息警訊 NCCST-ANA-201604-0025
 
資安科技中心近期發現勒索軟體搭配應用程式漏洞 Adobe Flash Player CVE-2016-4117進行攻擊,當使
用者利用存有該漏洞的Adobe Flash Player瀏覽含有惡意Flash檔案的網頁時,即遭轉址下載並執行惡意程
式,使用者電腦一旦遭植入勒索軟體,將導致該電腦可存取的檔案(含網路磁碟機、共用資料夾等)全數加密無法
開啟讀取,藉以勒索使用者支付贖金換取檔案解密。
 
惡意程式傳染途徑多以應用程式漏洞(Flash PlayerJava)與社交工程為主,誘使使用者瀏覽或點擊進而
成功入侵,請各會員儘速確認相關應用程式、防毒軟體更新情況,定期備份重要檔案,加強資訊安全宣導,避免
開啟來路不明郵件或連結。

[影響平台:]

Adobe Flash Player 21.0.0.226()前的版本

[建議措施:]

1.確認應用程式(Adobe Flash PlayerJava)與作業系統更新情況,並定期檢視系統/應用程式更新紀錄,
避免駭客利用系統/應用程式安全性漏洞進行入侵行為,並更新防毒軟體病毒碼以加強防護。
2.加強教育訓練,請使用者留意相關電子郵件,注意郵件之來源的正確性,不要開啟不明來源信件的附檔或連結,
以防被植入後門程式。
3.檢視網路硬碟與共用資料夾之使用者存取權限,避免非必要使用存取。
4.清查重要資料,並定期進行備份作業。
5.若疑似遭受勒索軟體感染時,可參考下列做法:
-應立即關閉電腦並切斷網路,避免災情擴大。
-通知資訊人員或廠商協助搶救還沒被加密的檔案。
-建議重新安裝作業系統與應用程式,且確認已安裝至最新修補程式後,再還原備份的資料。
-備份資料在還原至電腦之前,應以防毒軟體檢查,確保沒有殘存的惡意程式。

[參考資料:]

1. https://helpx.adobe.com/security/products/flash-player/apsa16-02.html
2. https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-4117

 

中國醫藥大學資訊中心

台中市學士路91號 互助大樓七樓 ∣04-22053366分機1590 ∣ cc@mail.cmu.edu.tw